div#g-84 {
background-color: rgb(255, 89, 17) !important;
}

.eniac-presents {
 color: rgb(255,79,0) !important;   
}

.demos-discussion-drinks {
    font-size: 30px;
}

.presenting-company {
    color: rgb(80,227,194) !important;
}

.deeplink-with-orange {
color: rgb(255,79,0) !important;
}

div#g-87 {
color: rgb(0, 0, 0) !important;
}

.rsvp-top {
    text-align: center !important;
    margin-top: 12% !important;
}

.letter-spacing-header {
    letter-spacing: 0.57em !important
}

a.button-link.custom-button.title.grp.p0.pointer {
color: black !important;
}

.newsletter-prompt {
    color: rgb(40, 40, 40) !important;
}

.article-text {
    opacity: 0.7 !important;
}

span#rsvp-button {
position: relative;
top: -18px;
}

.photo-thumb .nu-quote-table .content.meta .thepoint {
display: inline-block;
position: relative;
padding-top: 1px !important;
border-radius: 1000px !important;
float: left !important;
width: 77px !important;
height: 77px !important;
overflow: hidden;
box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.8), 0 0 0 3px #CCC !important;
margin: 0 0 0 2% !important;
text-align: center !important;
}

.photo-thumb .nu-quote-table .content.meta .thepoint img {
height: 77px !important;
width: auto !important;
max-width: none !important;
min-width: 0 !important;
float: none !important;
}

span.tweet-text {
font-size: 2em !important;
line-height: 1.5em !important;
}

.venue-name {
    font-size: 1.5em !important;
    font-weight: 500 !important;
    /*text-transform: none !important;*/
}

.quote-border {
padding: 0px !important;
margin-top: 0px;
}

.publication-name {
    color: rgb(58, 165, 141) !important;
}

.rsvp-closed {
color: black !important;
margin-top: -30px !important;
}


@media (max-width: 600px) {
    /*.rsvp-top {*/
    /*margin-top: 15% !important;*/
    /*}*/
    span.tweet-text {
    font-size: 10px !important;
    line-height: 0.5em !important;
    }
    
    .photo-thumb .nu-quote-table .content.meta .thepoint img {
    height: 38px !important;
    width: auto !important;
    max-width: none !important;
    min-width: 0 !important;
    float: none !important;
    }
    
    .photo-thumb .nu-quote-table .content.meta .thepoint {
    display: inline-block;
    position: relative;
    padding-top: 1px !important;
    border-radius: 1000px !important;
    float: left !important;
    width: 37px !important;
    height: 37px !important;
    overflow: hidden;
    box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.8), 0 0 0 3px #CCC !important;
    margin: 0 0 0 2% !important;
    text-align: center !important;
    }
    
    span#rsvp-button {
    position: relative;
    top: -23px;
    font-size: 33px;
    }
}

/* hides RSVP text in RSVP form */
#rsvp-form-top .rsvp-text {
display: none !important;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
width: 92%;
}